html.nooverflow,body.nooverflow{
	overflow: auto;
}
body{
	
}
.probanner .swiper-slide{
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	
}
.probanner{
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	transition: 1.5s all linear;
    opacity:0;
}
.probanner.on{
	opacity:1;
	transform:scale(1.05);
}
.probanner .swiper-container{
	height: 100%;
}
.yanban .swiper-button-next,.cizhuan .swiper-button-next{
	right: 10%;
	color: #9c9c9c;
	font-weight: bold;
}
.yanban .swiper-button-prev,.cizhuan .swiper-button-prev{
	left: 10%;
	color: #9c9c9c;
	font-weight: bold;
}
.blackmask{
	position: absolute;
	height: 100%;
	background: rgba(0,0,0,.2);
	width: 100%;
	left: 0;
	top: 0;
	z-index: 1;
}
.cznav{
	background: rgba(155,160,157,.8);
	position: absolute;
	width: 100%;
	bottom: 50px;
	z-index: 9;
	
}
.container2{
	width: 80%;
	margin: 0 auto;
	display: flex;
	display: -webkit-flex;
	border-left: 1px solid #b1acab;
}
.cznav .container2 .ahref{
	flex: 1;
	text-align: center;
	border-right: 1px solid #b1acab;
}
.cznav .container2 .ahref a{
	color: #fff;
	font-size: 15px;
	padding: 30px 0;
	display: block;
	transition: .2s all ease;
}
.cznav .container2 .ahref a:hover{
	background: rgba(116,143,147,.6);
}
.cznav .container2 .ahref a.on{
	background: rgba(116,143,147,.6);
}
.navbt{
	height: 50px;
	width: 100%;
	position: absolute;
	bottom: 0;
	background: rgba(116,143,147,.6);
	z-index: 9;
}
.ybnav{
	background: rgba(115,109,107,.8);
	position: absolute;
	width: 100%;
	bottom: 50px;
	z-index: 99;
}
.ybnav .container2 .ahref{
	flex: 1;
	text-align: center;
	border-right: 1px solid #b1acab;
}
.ybnav .container2 .ahref a{
	color: #fff;
	font-size: 15px;
	padding: 30px 0;
	display: block;
	transition: .2s all ease;
}
.ybnav .container2 .ahref a:hover{
	background: rgba(79,64,66,.6);
}
.ybnav .container2 .ahref a.on{
	background: rgba(79,64,66,.6);
}
.navbt2{
	height: 50px;
	width: 100%;
	position: absolute;
	bottom: 0;
	background: rgba(79,64,66,.6);
	z-index: 9;
}
.czlistnav{
	background: #b0bab6;
	width: 100%;
	top: 100px;
	left: 0;
	position: fixed;
	z-index: 9;
	border-top: 1px solid #b1acab;
	border-bottom: 1px solid #b1acab;
}
.czlistnav .container2 .ahref{
	flex: 1;
	text-align: center;
	border-right: 1px solid #b1acab;
	position:relative;
}
.czlistnav .container2 .ahref .downselect{
	position:absolute;
	width:100%;
	background: #b0bab6;
	display:none;
}
.czlistnav.yanbannav .container2 .ahref .downselect{
	background:#9f9694;
}
.czlistnav .container2 .ahref:hover .downselect{
	display:block;
}
.czlistnav .container2 .ahref .downselect a{
	padding:20px 0;
}
.czlistnav .container2 .ahref .downselect a:hover{
	background:#879a9e;
}
.czlistnav.yanbannav .container2 .ahref .downselect a:hover{
	background:#685b5d;
}
.czlistnav .container2 .ahref a{
	color: #fff;
	font-size: 15px;
	padding: 30px 0;
	display: block;
	transition: .2s all ease;
}
.czlistnav .container2 .ahref span{
	font-size: 20px;
	padding-right: 3px;
	display: inline-block;
	font-family: futu4;
}
.czlistnav .container2 .ahref:hover{
	background: #879a9e;
}
.sjj{
	position: relative;
}
.sjj::before{
	content: '';
	background-image: url(../images/sjt.png);
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	position: absolute;
	left: 10%;
	top: 30px;
	background-size: cover;
}
.npro_list{
	margin-top: 220px;
}
.npro_list .topnav{
	border-bottom: 1px solid #a8acad;
	padding: 5px 0;
}
.npro_list .topnav a {
    font-size: 16px;
    color: #bdb7b7;
    display: inline-block;
    line-height: 2;
    margin-right: 20px;
    padding-left: 20px;
    position: relative;
}
.npro_list .topnav a::after {
    content: '';
    position: absolute;
    left: 0;
    top: 12px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: transparent;
}
.npro_list .topnav a:hover{
	color: #000;
	font-weight: bold;
}
.npro_list .topnav a:hover::after{
	background: #000;
}
.npro_list .topnav a.on{
	color: #000;
	font-weight: bold;
}
.npro_list .topnav a.on::after{
	background: #000;
}
.npro_list .cplist{
	padding: 25px 0;
	border-bottom: 1px solid #a8acad;
}
.npro_list .cplist .list-item{
	float: left;
	width: 18%;
	margin-right:2.5% ;
	margin-bottom: 2.5vw;
}
.npro_list .cplist .list-item:nth-child(5n){
	margin-right: 0;
}
.npro_list .cplist .list-item .img{
	overflow:hidden;
	text-align:center;
}
.npro_list .cplist .list-item .img img{
	height:500px;
	transition:all .3s linear;
}
.npro_list .cplist .list-item .img img:hover{
	transform:scale(1.1);
}
.npro_list .cplist .list-item .info{
	margin-top: 15px;
}
.npro_list .cplist .list-item .info p{
	text-align: center;
	font-size: 14px;
	color: #616364;
	height:38px;
	transition: .4s all ease-in-out;
	text-overflow: -o-ellipsis-lastline;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  display: -webkit-box;
	  -webkit-line-clamp: 2;
	  line-clamp: 2;
	  -webkit-box-orient: vertical;
}
.npro_list .cplist .list-item:hover .info p{
	color: #616364;
	font-weight: bold;
}
.page_s {
    display: flex;
    align-items: center;
    align-content: center;
    cursor: pointer;
	padding: 10px 0;
	float: right;
}
.page_s .lll {
    display: flex;
    width: 1vw;
    height: 1vw;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.page_s .lll::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.4vw 0.6vw 0.4vw 0;
    border-color: transparent #595757 transparent transparent;
}
.page_s .sss {
    color: #595757;
    padding: 0 0.5vw;
    font-size: 16px;
    font-family: arial;
    letter-spacing: 0.08em;
}
.page_s .rrr {
    display: flex;
    width: 1vw;
    height: 1vw;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.page_s .rrr::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.4vw 0 0.4vw 0.6vw;
    border-color: transparent transparent transparent #595757;
}
.czon{
	background: #879a9e;
}
.ybon{
	background: #685b5d;
}
.jts{
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	margin-right: 5px;
}
.jtss{
	display: inline-block;
	vertical-align: middle;
	width: 13px;
	height: 13px;
	margin-right: 3px;
}
.yanbannav{
	background: #9f9694;
}
.yanbannav .container2 .ahref:hover{
	background: #685b5d;
}
.czshownav{
	position: fixed;
	width: 100%;
	top: 100px;
	background: #b0bab6;
	z-index: 98;
	border: 1px solid #D1CDCD;
}
.czshownav .ahref{
	flex: 1;
	text-align: center;
	border-right: 1px solid #D1CDCD;
	position:relative;
}
.czshownav .ahref a{
	color: #fff;
	font-size: 14px;
	padding: 8px 0;
	display: block;
	transition: .2s all ease;
}
.czshownav .ahref a:hover{
	background: #879a9e;
	color: #fff;
}
.czshownav .ahref a.on{
	background: #879a9e;
	color: #fff;
}
.czshownav .ahref a span {
    font-size: 15px;
}
.czshownav .ahref .downselect{
	position:absolute;
	width:100%;
	background: #b0bab6;
	display:none;
}
.czshownav .ahref:hover .downselect{
	display:block;
}

.yblistnav {
    position: fixed;
    width: 100%;
    top: 100px;
    background: #9f9694;
    z-index: 98;
	border: 1px solid #D1CDCD;
}
.yblistnav .ahref {
    flex: 1;
    text-align: center;
    border-right: 1px solid #D1CDCD;
	position:relative;
}
.yblistnav .ahref a {
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    display: block;
    transition: .2s all ease;
}
.yblistnav .ahref a span{
	font-size:15px;
}
.yblistnav .ahref a:hover{
	background: #685b5d;
}
.yblistnav .ahref a.on{
	background: #685b5d;
}
.yblistnav .ahref .downselect{
	position:absolute;
	width:100%;
	background: #9f9694;
	display:none;
}
.yblistnav .ahref:hover .downselect{
	display:block;
}
#RUNBANNER_MENU {
    position: fixed;
    left: 2%;
    z-index: 20;
    top: 24%;
    display: flex;
    width: 16px;
    flex-wrap: wrap;
    flex-direction: row;
    height: auto;
}
#RUNBANNER_MENU li {
    margin: 0 0 1vw 0;
}
#RUNBANNER_MENU li a {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}
#RUNBANNER_MENU li a .dian {
    width: 6px;
    margin: 0 auto 7px auto;
    height: 6px;
    border-radius: 10px;
    overflow: hidden;
    background: #bdb7b7;
}
#RUNBANNER_MENU li a.active .dian {
    height: 16px;
    background: #e2012d;
}
#RUNBANNER_MENU li a span {
    writing-mode: vertical-rl;
    line-height: 16px;
    color: #bdb7b7;
    font-size: 13px;
    letter-spacing: 0.09em;
}
.tab_info{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-40%);
	min-width:30%;
}
.tab_info .imglist{
	cursor: url(http://test.mixfree.com.cn/system/templates/chinese/images/fdj.png),default;
}
.tab_info .imglist{
	font-size: 0;
	text-align:center;
	display:flex;
	display: -webkit-flex;
	display: -ms-flexbox;
	flex-wrap:nowrap;
	justify-content:center;
}
.tab_info .imglist img{
	height:49vh;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-right: 1px solid #fff;
}
.tab_info .tiles{
	text-align: center;
	padding: 20px 0;
	position: relative;
}
.tab_info .tiles p{
	color: #444748;
	font-size: 15px;
	font-weight: bold;
}
.tab_info .tiles .lefdetail{
	position: absolute;
	left: 0;
	top: 20px;
	font-size: 14px;
	color: #787b7d;
}
.tab_info .tiles .rigdetail{
	position: absolute;
	right: 0;
	top: 20px;
	font-size: 14px;
	color: #787b7d;
}
#_MASK_IMGZOOM {
	background: #fff;
    position: fixed;
    left: 0%;
    top: -100%;
    width: 100%;
    height: 100%;
    z-index: 1000;
    display: none;
    justify-content: center;
    align-items: center;
    align-content: center;
    transition: all 0.6s ease;
    
}
#_MASK_IMGZOOM .img{
	text-align: center;
}
#_MASK_IMGZOOM .img img{
	max-width: 80%;
}
.plist .swiper-button-prev{
	background: url(../images/lgo.png) no-repeat center;
	width: 60px;
	height: 60px;
	background-size: cover;
	outline:none; 
}
.plist .swiper-button-prev::after{
	content: '';
}
.plist .swiper-button-next{
	background: url(../images/rgo.png) no-repeat center;
	width: 60px;
	height: 60px;
	background-size: cover;
	outline:none;
}
.plist .swiper-button-next::after{
	content: '';
}
.lefxinx{
	position: absolute;
	bottom: 15%;
	left: 10%;
}
.lefxinx p{
	font-size: 16px;
	color: #8e9294;
	line-height: 2.5;
}
#_MASK_IMGZOOM .close {
    z-index: 1;
    cursor: pointer;
    position: absolute;
    right: 10%;
    bottom: 15%;
    display: flex;
    line-height: 23px;
}
#_MASK_IMGZOOM .close span {
    color: #8e9294;
    font-size: 16px;
}
#_MASK_IMGZOOM .close .xxx {
    margin: 0 0 0 5px;
    width: 20px;
    height: 20px;
    font-size: 15px;
    color: #8e9294;
}
.scene {
    position: absolute;
    z-index: 0;
    width: 100%;
	height: 100%;
    height: calc(100% - 195px);
	
    left: 0;
    top: 135px;
}
.scene .swiper-container {
    height: 100%;
}
.scene .swiper-slide {
    text-align: center;
}
.scene img {
    height: 100%;
}
.scene .swiper-button-prev{
	left: 10%;
	color: #bdb7b7;
	font-weight: bold;
	opacity: 1;
}
.scene .swiper-button-next{
	right: 10%;
	color: #bdb7b7;
	font-weight: bold;
	opacity: 1;
}
.otherpro{
	position: absolute;
	    left: 10%;
	    width: 80%;
	    top: 50%;
    transform: translateY(-45%);
}
.otherpro .img{
	text-align: center;
	height:25vw;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	overflow:hidden;
}
.otherpro .img img{
	text-align: center;
	max-width: 100%;
}
.otherpro .desc{
	text-align: center;
	padding: 15px 0;
}
.otherpro .desc p{
	font-size: 16px;
	color: #595757;
}
.otherpro .swiper-button-next,.otherpro .swiper-button-prev{
	color: #8e9294;
	font-weight: bold;
}
.otherpro .swiper-button-next{
	right: -60px;
}
.otherpro .swiper-button-prev{
	left: -60px;
}
.provideo{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: calc(100% - 135px);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.provideo video{
	width: 100%;
	height: 100%;
	
}
.protitles{
	position: absolute;
	top: 80%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition:all .8s ease;
}
.act .protitles{
	top: 50%;
}
.protitles .main-title{
	font-size:80px;
	color: #fff;
	font-family: futu3;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: 2px;
}
.protitles .f-title{
	display: inline-block;
	vertical-align: middle;
	padding-left: 5px;
}
.protitles .f-title p{
	font-size: 28px;
	color: #fff;
	line-height:36px ;
	font-weight: 100;
}
.play_icon{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%);
	text-align: center;
}
.play_icon h3{
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 3px;
	margin-top: 15px;
}
.bottomsection{
	position:fixed;
	width:100%;
	bottom:0;
	left:0;
	z-index:9;
}
.bottomsection .btitle{
	background:#c4bcba;
	text-align:center;
	padding:5px 0;
}
.bottomsection .btitle h3{
	font-size:14px;
	color:#fff;
	font-weight:100;
}
.bottomsection .greybottom{
	background:#736768;
	height:35px;
}

@media screen and (max-width:1000px){
	.cznav{
		display:none;
	}
	.ybnav{
		display:none;
	}
	.protitles .f-title p {
		font-size: 14px;
		color: #fff;
		line-height: 18px;
		font-weight: 100;
	}
	.protitles .main-title {
		font-size: 27px;
		color: #fff;
		font-family: futu3;
		display: inline-block;
		vertical-align: middle;
		letter-spacing: 2px;
	}
	.ybnav .container2 .ahref a {
		color: #fff;
		font-size: 12px;
		padding: 13px 0;
		display: block;
		transition: .2s all ease;
	}
	.container2{
		flex-wrap:nowrap;
		width:98%;
		overflow-x: scroll;
		overflow-y:hidden;
	}
	.czlistnav .container2 .ahref{
		flex:0 0 30%;
	}
	.cznav .container2 .ahref a {
		color: #fff;
		font-size: 12px;
		padding: 13px 0;
		display: block;
		transition: .2s all ease;
	}
	.czlistnav {
		background: #b0bab6;
		width: 100%;
		top: 60px;
		left: 0;
		position: fixed;
		z-index: 9;
		border-top: 1px solid #b1acab;
		border-bottom: 1px solid #b1acab;
	}
	.yanbannav{
		background: #9f9694;
	}
	.sjj::before {
		content: '';
		background-image: url(../images/sjt.png);
		background-repeat: no-repeat;
		width: 12px;
    height: 11px;
    position: absolute;
    left: 8px;
    top: 15px;
		background-size: cover;
	}
	.czlistnav .container2 .ahref span {
		font-size: 16px;
		padding-right: 3px;
		display: inline-block;
		font-family: futu4;
	}
	.czlistnav .container2 .ahref a {
		color: #fff;
		font-size: 12px;
		padding: 13px 6px;
		display: block;
		transition: .2s all ease;
	}
	.czlistnav.yanbannav .container2 .ahref{
		flex: 0 0 42%;
	}
	.npro_list .cplist .list-item {
		float: left;
		width: 49%;
		margin-right: 0;
		margin-bottom: 2vw;
	}
	.npro_list .cplist {
		padding: 25px 0;
		display: flex;
		display:-webkit-flex;
		flex-wrap: wrap;
		justify-content: space-between;
		border-bottom: 1px solid #a8acad;
	}
	.npro_list {
		margin-top: 120px;
	}
	.npro_list .topnav a {
		font-size: 13px;
		color: #bdb7b7;
		display: inline-block;
		line-height: 2;
		margin-right: 10px;
		padding-left: 10px;
		position: relative;
	}
	.npro_list .topnav a::after {
    top: 9px;
    width: 7px;
    height: 7px;
}
	.tab_info .imglist img {
		height: 40vw;
		display: inline-block;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		border-right: 1px solid #fff;
	}
	.czshownav {
		position: fixed;
		width: 100%;
		top: 60px;
		background: #b0bab6;
		z-index: 98;
		border: 1px solid #D1CDCD;
	}
	.czshownav .ahref a {
		color: #fff;
		font-size: 12px;
		padding: 8px 4px;
		display: block;
		transition: .2s all ease;
	}
	.otherpro .desc p {
		font-size: 13px;
		color: #595757;
	}
	#RUNBANNER_MENU li a span {
		writing-mode: vertical-rl;
		line-height: 14px;
		color: #bdb7b7;
		font-size: 12px;
		letter-spacing: 0.09em;
	}
	.otherpro .swiper-button-next:after,.otherpro .swiper-button-prev:after{
		font-size:30px;
	}
	.otherpro .swiper-button-next {
		right: -35px;
	}
	.otherpro .swiper-button-prev {
		left: -35px;
	}
	.otherpro .desc {
		text-align: center;
		padding: 10px 0;
	}
	.npro_list .cplist .list-item .img img {
    height: 50vh;
    transition: all .3s linear;
}
.yblistnav {
    position: fixed;
    width: 100%;
    top: 60px;
    background: #9f9694;
    z-index: 98;
    border: 1px solid #D1CDCD;
}
.tab_info {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-40%);
    min-width: 70%;
}
.tab_info .tiles .rigdetail {
    position: absolute;
    right: 0;
    top: 50px;
    font-size: 14px;
    color: #787b7d;
	width:100%;
}
.tab_info .tiles .lefdetail {
    position: absolute;
    left: 0;
    top: 80px;
    font-size: 14px;
    color: #787b7d;
	width:100%;
}
.scene img {
    height: auto;
    width: 100%;
}
.scene .swiper-slide{
	display: flex;
    flex-direction: column;
    justify-content: center;
	
}
.scene .swiper-button-next:after,.scene .swiper-button-prev:after{
	    font-size: 30px;
}
.navbt{
	display:none;
}
.czshownav .ahref{
	flex:0 0 30%;
}
.czlistnav .container2 .ahref .downselect{
	position: fixed;
    width: 29%;
}
.czlistnav.yanbannav .container2 .ahref .downselect{
	width:41%;
}
.czshownav .ahref a span {
    font-size: 13px;
}
.czshownav .ahref .downselect{
	position: fixed;
	width: 29%;
}
.yblistnav .ahref{
	flex: 0 0 42%;
}
.yblistnav .ahref .downselect{
	position:fixed;
	width:41%;
}
.lefxinx{
	display:none;
}
#_MASK_IMGZOOM .close{
	bottom: 20px;
}
.plist .swiper-button-next{
	background:none;
	color: #8e9294;
	right:-15px;
}
.plist .swiper-button-next::after {
     content: 'next'; 
	 
}
.plist .swiper-button-prev{
	background:none;
	color: #8e9294;
	left:-15px;
}
.plist .swiper-button-prev::after {
     content: 'prev'; 
	 
}
.protitles .main-title {
    font-size: 60px;
    color: #fff;
    font-family: 'riad';
    vertical-align: middle;
    letter-spacing: 2px;
    text-align: center;
}
.protitles .f-title {
    text-align: right;
    vertical-align: middle;
    padding-left: 0;
}
.protitles .f-title p {
    font-size: 22px;
    color: #fff;
     line-height: 25px; 
    font-weight: 400;
	position:relative;
	bottom:5px;
}
.protitles{
	left:auto;
	transform: translate(0,80%);
	 position:inherit;
	 top:100%;
}
.cizhuan .fp-tableCell,.yanban .fp-tableCell{
	text-align:center;
}
.active .protitles{
	transition-delay:.3s;
	top: 60%;
	transform: translate(0,0);
}
}